# Generated by Django 4.1.4 on 2022-12-19 12:22

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='comment',
            name='pub_date',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='Published at'),
        ),
        migrations.AddField(
            model_name='image',
            name='description',
            field=models.TextField(blank=True),
        ),
    ]
